Subject: CCL: RE AMSOL & charges

From: Mr Andrew D Allen <[email-masked]>
Date: Thu, 10 Nov 94 9:36:33 GMT

Hi everyone and thanks,

	My first conception of charge stabilisation by polar solvents was
correct, but the outcome of the stabilisation was in error. It is in fact
the case that polar solvents will induce a greater charge separation on
charged groups, as a polar solvent can help to stabilise charges of greater
magnitudes.  Hence AMSOL is correct in predicting an increase in the magnitude
of charges on my phosphates when going from gas phase to aqueous solution.

Once again thanks to all who have replied,

Andy

--
###############################################################################
Structural and Computation Chemistry [email-masked] - JANET.
Department of Chemistry____________________________phone_______+44(483)-259591.
University of Surrey_______________________________fax_________+44(483)-300803.
Guildford, Surrey, GU2 5XH, UK_____________________ftp___________131.227.110.69
###############################################################################